columnSuffix: wqjysvge
contentColumnType: string
fieldGroup: ad31d9c0-7ce6-41fc-865f-f49642537967 # Common
handle: href
instructions: null
name: href
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: null
  showSiteMenu: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
